.form-title {
	text-align: center;
	padding-bottom: 50px;
}
.registry-form {
	border: 1px solid #b9b9b9;
	padding: 55px 30px;
	border-radius: 10px;

	input {
		width: 100%;
		height: 60px;
		border: 1px solid #b9b9b9;
		border-radius: 100px;
		padding-left: 30px;
	}

	#email {
		margin-bottom: 23px;
	}

	label {
		font-size: 16px;
	}

	.form-description {
		text-align: center;
		padding: 13px 30px 20px;

		p {
			font-size: 11px;
			color: #c5c5c5;

			a {
				color: #11d6e4;
			}
		}
	}

	.registry-button {
		text-align: center;

		.registry-btn {
			background: #11d6e4;
			padding: 9px 20px;
			font-size: 14px;
			color: #ffffff;
			border-radius: 100px;
			margin-bottom: 10px;
		}

		p {
			color: var(--main-title-color);
			a {
				color: #11d6e4;
			}
		}
	}
}

/************ Post an Event Part Two Css ***************/
.events-details {
	padding: 0px;

	.check-title {
		padding-bottom: 10px;
	}

	.switch {
	  	position: relative;
	  	display: inline-block;
	  	width: 50px;
	  	height: 25px;
	  	margin-bottom: 25px;
	}

	.switch input { 
	  	opacity: 0;
	  	width: 0;
	  	height: 0;
	}

	.slider {
	  	position: absolute;
	  	cursor: pointer;
	  	top: 0;
	  	left: 0;
	  	right: 0;
	  	bottom: 0;
	  	background-color: #ccc;
	  	-webkit-transition: .4s;
	  	transition: .4s;
	}

	.slider:before {
	  	position: absolute;
	  	content: "";
	  	height: 20px;
	  	width: 20px;
	  	left: 2px;
      	bottom: 3px;
	  	background-color: white;
	  	-webkit-transition: .4s;
	  	transition: .4s;
	}

	input:checked + .slider {
	  	background-color: #6fd65c;
	}

	input:focus + .slider {
	  	box-shadow: 0 0 1px #6fd65c;
	}

	input:checked + .slider:before {
	  	-webkit-transform: translateX(26px);
	  	-ms-transform: translateX(26px);
	  	transform: translateX(26px);
	}

	.slider.round {
	  	border-radius: 34px;
	}

	.slider.round:before {
	  	border-radius: 50%;
	}
}

.post-events {
	border: 1px solid #b9b9b9;
	border-radius: 10px;
	padding: 55px 30px;
	margin-bottom: 30px;

	&:last-child {
		margin-bottom: 0;
	}

	.title {
		font-size: 20px;
		padding-bottom: 18px;
	}

	.check-list {

		h5 {
			padding-bottom: 5px;
		}

		.check-option {

			li {
				display: inline-block;
				width: 300px;
			}

			.checkbox-btn input:checked ~ .checkmark {
			    background-color: transparent;
			    border: 1px solid #c4c4c4;
				border-radius: 3px;
			}

			.checkbox-btn input:checked ~ .checkmark:after {
			    display: block;
			}

			.checkbox-btn {
			    display: block;
			    position: relative;
			    padding-left: 30px;
			    cursor: pointer;
			    font-size: 1em;
			    -webkit-user-select: none;
			    -moz-user-select: none;
			    -ms-user-select: none;
			    user-select: none;
			    color: var(--secondary-text-color);
			    margin-bottom: 0px;
			
				.checkmark {
				    position: absolute;
				    top: 5px;
				    left: 0;
				    height: 15px;
				    width: 15px;
				    border: 1px solid #c4c4c4;
				    border-radius: 3px;
				
					&:after {
						content: "";
					    left: 4px;
					    top: 0px;
					    width: 5px;
					    height: 11px;
					    border: solid var(--primary-color);
					    border-width: 0 2px 2px 0;
					    -webkit-transform: rotate(45deg);
					    transform: rotate(45deg);
					    position: absolute;
					    display: none;
					}
				}
			}  

			.checkbox-btn input {
			    position: absolute;
			    opacity: 0;
			    cursor: pointer;
			}
		}
	}

	.radio-list {

		h5 {
			padding-bottom: 10px;
		}

		.radio-option li {
			display: inline-block;
			width: 300px;
		}

		.radio-btn {
		  	display: block;
		  	position: relative;
		  	padding-left: 35px;
		  	margin-bottom: 2px;
		  	cursor: pointer;
		  	font-size: 15px;
		  	user-select: none;
		  	color: #7d7d7d;

			  input {
			  	position: absolute;
			  	opacity: 0;
			  	cursor: pointer;
			}

			.checkmark {
				position: absolute;
				top: 0;
				left: 0;
				height: 20px;
				width: 20px;
		     	border: 1px solid #c4c4c4;
		     	border-radius: 50%;
			
				&:after {
					top: 3px;
					left: 3px;
					width: 12px;
					height: 12px;
					border-radius: 50%;
					background: var(--primary-color);
					content: "";
					position: absolute;
					display: none;
				}
			}

			input:checked ~ .checkmark {
			  	background-color: #ffffff;
			}

			input:checked ~ .checkmark:after {
			  	display: block;
			}
		}
	}
}

.live-band {
	margin-bottom: 40px !important;
}

.event-padding {
	padding-bottom: 20px;
}

.event-input {
	padding-bottom: 25px;

	input {
		width: 77%;
		height: 40px;
		border: 1px solid #b9b9b9;
		border-radius: 100px;
		padding-left: 30px;
	}
}

.post-events.video {
	.radio-list {
		padding-top: 0;
	}
}

.caterer.post-events {
	padding: 55px 30px 35px;
}

.tooltip-option {
	overflow: hidden;
	padding-left: 70px;
}

.tooltip-option .check-title {
    padding-bottom: 10px;
    float: left;
    margin-right: 10px;
}

.icon-info {
  display: block;
}

.info-content {
  padding: 15px;
  position: absolute;
  width: 500px;
  background: #081D3A;
  color: #ffffff;
  transition: .5s;
  z-index: 3;
  visibility: hidden;
  opacity: 0;
  left: 18%;
  bottom: 148px;
  font-size: 12px;
}

.info-content:before {
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  background: #081D3A;
  transform: rotate(45deg);
  z-index: -1;
  left: 27px;
  bottom: -8px;
}

.information:hover .info-content {
  visibility: visible;
  opacity: 1;
  z-index: 3;
}